<DialogueContext.PU_OUTLAWMED1_SK_Greetings_IG_001_HeyThere __id="186141a6-4615-493a-8bf4-827438ff7f2a" __path="libs/foundry/records/dialoguecontextbank/pu/pu_outlawmed1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_OUTLAWMED1_SK_Greetings_IG_001_HeyThere" speaker="230beb02-6fb0-44df-a598-cf8a24acb194" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_OUTLAWMED1_SK_Greetings_IG_001_HeyThere" />
  <contents />
  <tags />
</DialogueContext.PU_OUTLAWMED1_SK_Greetings_IG_001_HeyThere>